CVE Vulnerabilities

CVE-2020-21865

Published: Oct 07, 2021 | Modified: Oct 14, 2021
CVSS 3.x
9.8
CRITICAL
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

ThinkPHP50-CMS v1.0 contains a remote code execution (RCE) vulnerability in the component /public/?s=captcha.

Affected Software

Name Vendor Start Version End Version
Thinkphp50-cms Thinkphp50-cms_project 1.0 1.0

References